SSS_CACHE(8)

NAME
sss_cache - lleva a cabo la limpieza del escondrijo

SYNOPSIS

sss_cache [options]

DESCRIPCION

sss_cache invalida resgistros en el escondrijo SSSD. Los registros invalidados son forzados a recargarse desde el servidor tan pronto como el punto final SSSD relacionado está en línea.

OPCIONES

-E,--everything
    Invalidate all cached entries except for sudo rules.

-u,--user login
    Invalida el usuario específico.

-U,--users
    Invalida todos los registros de usuario. Esta opción anula la invalidación de usuario específico si también está fijada.

-g,--group group
    Invalida grupo específico.

-G,--groups
    Invalida todos los registros de grupo. Esta opción anula la invalidación de grupo específico si también está fijada.

-n,--netgroup netgroup
    Invalida grupo de red específico.

-N,--netgroups
    Invalida todos los registros de grupo de red. Esta opción anula la invalidación de grupo de red específico si también está fijada.

-s,--service service
    Invalida servicio específico

-S,--services
    Invalida todos los archivos de servicio. Esta opción anula la invalidación de servicio específico si también fue fijada.

-a,--autofs-map autofs-map
    Invalida mapas específicos autofs.

-A,--autofs-maps
    Invalida todos los mapas autofs. Esta opción anula la invalidación de mapa específico si fue fijada.

-h,--ssh-host hostname
    Invalidate SSH public keys of a specific host.

-H,--ssh-hosts
    Invalidate SSH public keys of all hosts. This option overrides invalidation of SSH public keys of specific host if it was also set.

-d,--domain domain
    Restringe el proceso de invalidación sólo a un dominio concreto.

-?,--help
    Muestra mensaje de ayuda y sale.

VEA TAMBIEN

sssd(8), sssd.conf(5), sssd-ldap(5), sssd-krb5(5), sssd-simple(5), sssd-ipa(5), sssd-ad(5), sssd-sudo(5),sss_cache(8), sss_debuglevel(8), sss_groupadd(8), sss_groupdel(8), sss_groupshow(8), sss_groupmod(8), sss_useradd(8), sss_userdel(8), sss_usermod(8), sss_obfuscate(8), sss_seed(8), sssd_krb5_locator_plugin(8), sss_ssh_authorizedkeys(8), sss_ssh_knownhostsproxy(8),sssd-ifp(5),pam_sss(8). sss_rpcidmapd(5)

AUTHORS

The SSSD upstream - http://fedorahosted.org/sssd